halo...i am using fedora core 4,2.6.11-1.1369 and my wireless card is Intel(R)PRO/Wireless LAN 2100 3B Mini PCI Adapter.

May I know is that i have to check ndiswrapper version whether is suitable for my wireless card and kernel ??

If yes , may i know how to do so ??